/* allgemeine Regeln
*********************/
body { margin:10px 0px 0px 0px; padding:0px 0px 30px 0px;
	background-color:#51382C;
	}
* { font-family:Tahoma, Verdana, Helvetica, sansSerif }
h1, h2, h3, h4, h6, p { margin:0px 0px 0px 0px; padding: 0px 0px 0px 0px; }
a { text-decoration:none; }
a:hover { text-decoration:underline; }

/* Abstände
************/

/* Tabelles
************/
.blanc { background-color:#ffffff; }
.innen { padding:5px 21px 40px 21px; }
.padre { padding:32px 0px 0px 0px; }
.legal { padding:5px 21px 50px 21px;}
.schatten { background-image:url(graphics/schatten.gif); background-repeat:repeat-y; }

/* Format
**********/
.innen h1 {
	font-size:15px; font-weight:bold; color:#5d4235; line-height:17px;
	padding:0px 0px 17px 0px;
	}
.innen h2 {
	font-size:11px; font-weight:bold; color:#5d4235; line-height:17px;
	padding:0px 0px 3px 0px;
	}
.innen h2 a {
	font-size:11px; font-weight:bold; color:#5d4235; line-height:17px;
	background-image:url(graphics/pfeil-h2a.gif); background-repeat:no-repeat; text-decoration:underline;
	padding:0px 0px 0px 20px;
	}
.innen h2 a:hover {
	color:#be6673;
	}
.innen p {
	font-size:11px; font-weight:normal; color:#000000; line-height:17px;
	padding:0px 0px 7px 0px;
	}
.innen p a {
	color:#be6673;
	}
.innen-bil {
	padding:5px 12px 5px 0px;
	float:left; }
.innen-bil-re {
	padding:5px 0px 5px 12px;
	float:right; }
.droit { background-image:url(graphics/droit-lin.gif); background-repeat:repeat-y; }
.droit-in {	
	background-image:url(graphics/droitbac.gif); background-repeat:no-repeat;
	padding:15px 18px 0px 18px;
	font-size:11px; font-weight:normal; color:#5d4235; line-height:17px;
	}
.droit-in p a {
	color:#ca243c;
	}
.tabauf { margin:15px 0px 10px 0px; }
.aufz {
	font-size:11px; font-weight:normal; color:#000000;
	background-image:url(graphics/aufz.gif); background-repeat:no-repeat;
	padding:0px 0px 15px 30px;
	}
.aufz a{
	color:#be6673;
	
	}
.fach-abs { margin:10px 0px 10px 0px; }
p.reference { font-size:9px; font-weight:normal; color:#667777; line-height:12px; }
/* Verweise
************/
.baclin {
	background-image:url(graphics/bacnav-lin.gif); background-repeat:repeat-y;
	}
.bacnav {
	background-image:url(graphics/bacnac.gif); background-repeat:no-repeat;
	}
.navbac {
	padding:24px 20px 22px 35px;
	}
.navbac a {
	display:block; line-height:16px;
	}
.navbac a.hpt {
	font-size:11px; font-weight:bold; color:#5d4235;
	}
.navbac a.hpt:hover {
	color:#be6673;
	}
.navbac a.upt {
	font-size:11px; font-weight:normal; color:#5d4235;
	background-image:url(graphics/upt_lin.gif); background-repeat:no-repeat;
	padding:0px 0px 0px 13px;
	}
.navbac a.upt:hover {
	color:#be6673;
	}

/* Tea gauch
**************/
.dsl-linie {
	background-image:url(graphics/dslbac-lin.gif);
	}
.gauch { 
	padding:0px 0px 40px 0px;
	}
.dsl { 
	background-image:url(graphics/dslbac.gif);
	padding:15px 20px 10px 35px;
	font-size:11px; font-weight:normal; color:#5d4235;
	}
.dsl h6 {
	font-weight:bold; font-size:11px; color:#5d4235;
	padding:5px 0px 5px 0px;
	}
.dsl p a {
	color:#5d4235;
	}
.dsl p a:hover {
	color:#be6673;
	}
/* Legales
***********/
.legal {
	font-size:11px; font-weight:normal; color:#000000;
	background-image:url(graphics/legal_lin.gif); background-repeat:no-repeat;
	}
a.legal_imp  {
	font-size:11px; font-weight:normal; color:#000000;
	}
a.legal_imp:hover {
	color:#be6673;
	text-decoration:none;
	}
a.legal_fo {
	background-image:url(graphics/lege_lin.gif); background-repeat:no-repeat;
	padding:0px 0px 0px 13px; margin:0px 5px 0px 0px; 
	font-size:11px; font-weight:normal; color:#000000;
	}
a.legal_fo:hover {
	color:#be6673;
	text-decoration:none;
	}
